package nccloud.web.hrcm.ctrtmng.action;

import nccloud.web.platform.print.AbstractPrintAction;

public class CtrtMngCardPrintAction extends AbstractPrintAction {

	@Override
	public String getPrintServiceModule() {
		return "hrcm";
	}

	@Override
	public String getPrintServiceName() {
		return "nccloud.impl.hrcm.ctrtmng.impl.CtrtMngPrintService";
	}

}
